.anthony-albanese-150, .richard-marles-150, .penny-wong-150, .kristina-keneally-150, .tony-burke-150, .bill-shorten-150, .tanya-plibersek-150, .jim-chalmers-150, .mark-butler-150, .chris-bowen-150, .catherine-king-150, .joel-fitzgibbon-150, .don-farrell-150, .mark-dreyfus-150, .michelle-rowland-150, .katy-gallagher-150, .linda-burney-150, .julie-collins-150, .brendan-oconnor-150, .jason-clare-150, .amanda-rishworth-150, .terri-butler-150, .madeleine-king-150 {
	background: url(../images/profile-imgs-shadow.jpg) no-repeat;
	width: 150px;
	height: 197px;
}

.anthony-albanese-150 {
	background-position: 0 0;
}

.richard-marles-150 {
	background-position: -150px 0;
}

.penny-wong-150 {
	background-position: -300px 0;
}

.kristina-keneally-150 {
	background-position: -450px 0;
}

.tony-burke-150 {
	background-position: -600px 0;
}

.bill-shorten-150 {
	background-position: -750px 0;
}

.tanya-plibersek-150 {
	background-position: 0 -197px;
}

.jim-chalmers-150 {
	background-position: -150px -197px;
}

.mark-butler-150 {
	background-position: -300px -197px;
}

.chris-bowen-150 {
	background-position: -450px -197px;
}

.catherine-king-150 {
	background-position: -600px -197px;
}

.joel-fitzgibbon-150 {
	background-position: -750px -197px;
}

.don-farrell-150 {
	background-position: 0 -394px;
}

.mark-dreyfus-150 {
	background-position: -150px -394px;
}

.michelle-rowland-150 {
	background-position: -300px -394px;
}

.katy-gallagher-150 {
	background-position: -450px -394px;
}

.linda-burney-150 {
	background-position: -600px -394px;
}

.julie-collins-150 {
	background-position: -750px -394px;
}

.brendan-oconnor-150 {
	background-position: 0 -591px;
}

.jason-clare-150 {
	background-position: -150px -591px;
}

.amanda-rishworth-150 {
	background-position: -300px -591px;
}

.terri-butler-150 {
	background-position: -450px -591px;
}

.madeleine-king-150 {
	background-position: -600px -591px;
}

/* ######################### */
/* RESIZE FOR SMALLER SCREEN */
@media all and (max-width: 635px) {
	.profile-photo.anthony-albanese-150, .profile-photo.richard-marles-150, .profile-photo.penny-wong-150, .profile-photo.kristina-keneally-150, .profile-photo.tony-burke-150, .profile-photo.bill-shorten-150, .profile-photo.tanya-plibersek-150, .profile-photo.jim-chalmers-150, .profile-photo.mark-butler-150, .profile-photo.chris-bowen-150, .profile-photo.catherine-king-150, .profile-photo.joel-fitzgibbon-150, .profile-photo.don-farrell-150, .profile-photo.mark-dreyfus-150, .profile-photo.michelle-rowland-150, .profile-photo.katy-gallagher-150, .profile-photo.linda-burney-150, .profile-photo.julie-collins-150, .profile-photo.brendan-oconnor-150, .profile-photo.jason-clare-150, .profile-photo.amanda-rishworth-150, .profile-photo.terri-butler-150, .profile-photo.madeleine-king-150 {
		width: 140px;
		height: 184px;
	}
}
@media all and (max-width: 599px) {
	.profile-photo.anthony-albanese-150, .profile-photo.richard-marles-150, .profile-photo.penny-wong-150, .profile-photo.kristina-keneally-150, .profile-photo.tony-burke-150, .profile-photo.bill-shorten-150, .profile-photo.tanya-plibersek-150, .profile-photo.jim-chalmers-150, .profile-photo.mark-butler-150, .profile-photo.chris-bowen-150, .profile-photo.catherine-king-150, .profile-photo.joel-fitzgibbon-150, .profile-photo.don-farrell-150, .profile-photo.mark-dreyfus-150, .profile-photo.michelle-rowland-150, .profile-photo.katy-gallagher-150, .profile-photo.linda-burney-150, .profile-photo.julie-collins-150, .profile-photo.brendan-oconnor-150, .profile-photo.jason-clare-150, .profile-photo.amanda-rishworth-150, .profile-photo.terri-butler-150, .profile-photo.madeleine-king-150 {
		width: 130px;
		height: 171px;
	}
}
@media all and (max-width: 553px) {
	.profile-photo.anthony-albanese-150, .profile-photo.richard-marles-150, .profile-photo.penny-wong-150, .profile-photo.kristina-keneally-150, .profile-photo.tony-burke-150, .profile-photo.bill-shorten-150, .profile-photo.tanya-plibersek-150, .profile-photo.jim-chalmers-150, .profile-photo.mark-butler-150, .profile-photo.chris-bowen-150, .profile-photo.catherine-king-150, .profile-photo.joel-fitzgibbon-150, .profile-photo.don-farrell-150, .profile-photo.mark-dreyfus-150, .profile-photo.michelle-rowland-150, .profile-photo.katy-gallagher-150, .profile-photo.linda-burney-150, .profile-photo.julie-collins-150, .profile-photo.brendan-oconnor-150, .profile-photo.jason-clare-150, .profile-photo.amanda-rishworth-150, .profile-photo.terri-butler-150, .profile-photo.madeleine-king-150 {
		width: 120px;
		height: 158px;
	}
}